Gestiono
Referencia de APIAccounting / Account

Create Account transfer

POST /v1/account/transfer • validated by `postAccountTransfer`

← Back to full API reference
POST/v1/account/transferAuthentication required
  • Validated by Zod schema: postAccountTransfer.

Request details

Path params

No path parameters for this endpoint.

Query params

No explicit query schema was captured for this endpoint.

Body fields

  • currency (required)

    Enum-like validator generated by zodFromObj

  • amount (required)

    Type: number

  • amountConversion

    Type: number

  • fromAccountId (required)

    Type: number

  • accountId (required)

    Type: number

  • description

    Type: string

Default payloads

Path params

json
{}

Query

json
{}

Body

json
{
  "currency": "string",
  "amount": 1,
  "fromAccountId": 1,
  "accountId": 1
}

Sample response

json
{}

Test this endpoint now

Use your own credentials and execute a live request directly from this page.

1. Configure authentication for testing

You can test endpoints with signed API keys, a raw Authorization token, or browser cookies. Select one mode and fill in the required fields.

2. Select endpoint

POST/v1/account/transferAuthentication required

Group: Accounting / Account

POST /v1/account/transfer • validated by `postAccountTransfer`

  • Validated by Zod schema: postAccountTransfer.

Body fields

  • currencyrequired
    Enum-like validator generated by zodFromObj
  • amountrequired
    Type: number
  • amountConversion
    Type: number
  • fromAccountIdrequired
    Type: number
  • accountIdrequired
    Type: number
  • description
    Type: string

3. Prepare request payload

4. Server response

Run a request to inspect the real-time response for your environment.